@charset "utf-8";
/* CSS Document */

p.button { padding:0px; margin:0px; display:inline;}
p.button a { padding:0px; margin:0px; display:inline-block;}
p.button a:hover {padding:0px; margin:0px; display:inline-block;}

ul.nav,
.nav ul, .nav p {
  /*Remove all spacings from the list items*/
  margin: 0px;
  padding: 0px;
  cursor: default;
  list-style-type: none;
  display:inline;
}
/* -------- Top Navigation ------------
----------------------------------------- */

#top_nav  ul {position:relative; list-style:none;  margin:0px; padding:0px; text-align:right; z-index:99;}
#top_nav  li {cursor:pointer; position:relative; text-align:center; display:inline-block; }
#top_nav li a {font:13px/39px Arial, Helvetica, sans-serif; color:#ffffff; display:inline-block; text-decoration:none; background-color:none; background-image:none; padding-left:17px; padding-right:17px; border-left:0px; border-right:0px;}
#top_nav li a:hover {background-image: url(images/ToothbrushLand_topnav_bg_RO.jpg); background-repeat:repeat-x; background-position:center top; padding-left:16px; padding-right:16px; border-left:1px solid #7aa01d; border-right:1px solid #7aa01d;}
  #top_nav  li.menu {display:none;}
  .sub-button { display:none; position:absolute; width:40px; height:39px; top:0; right:0; background-color:#7c9e28; cursor:pointer;}
  .sub-button:after {content:""; display:block; position:absolute; top:18px; left:12px; width:0; height:0; border:8px solid transparent; border-top:8px solid #ffffff;}
  .sub-open .sub-button:after {top:9px; border:8px solid transparent; border-bottom:8px solid #ffffff;}
  
  #top_nav ul li ul {display: none; width:200px; left:0px; right:auto; top:39px; position:absolute; padding:0px;  margin-left:0px; z-index:99;}
  #top_nav ul li:last-child ul {right:0; left:auto; }
  
  #top_nav ul li:hover ul {display: block; }
  #top_nav ul li ul li {margin:0px; text-align:left; display:block;}
  #top_nav ul li ul li a {font:11px/24px Arial, Helvetica, sans-serif; text-align:left; color:#ffffff; display:block; cursor:pointer; background-color:#7c9e28; background-image:none; padding:0px 16px; border-top:1px solid #8cae37; border-bottom:1px solid #698a17; border-left:0px; border-right:0px;}
  #top_nav ul li ul li a:hover { background:none; background-color:#a0c04f; border-left:0px; border-right:0px;}
  
  
@media screen and (max-width: 800px) {
#top_nav  li#menu {display:block;}
#top_nav  li {display:block; background-color:#91b43b; border-bottom:1px solid #7aa01d;}
#top_nav li a {width:100%;  padding:0; border:none;}
#top_nav li a:hover {width:100%;  padding:0; border:none;}
#top_nav ul li ul {display:block; width:auto; position:relative; left:auto; right:auto; top:auto;}
#top_nav ul li ul li{border-bottom:1px solid #91b43b;}
#top_nav ul li:hover ul {position:relative; top:0; display:block; width:auto; position:relative;}
#top_nav ul li ul li a {text-align:center; text-indent:0; padding:0; border:none; line-height:39px;}
#top_nav ul li ul li a:hover {text-align:center; text-indent:0; padding:0; border:none;}
#top_nav  li.menu {display:block; background-color:transparent;}
#top_nav  li.menu a {background-image:url('images/icon_menu.png'); background-repeat:no-repeat; background-position:top right;}
.sub-button { display:block;}
#top_nav .menu-open {height:auto;}
#top_nav .menu-closed {overflow:hidden; height:39px;}
#top_nav ul li.sub{height:39px; overflow:hidden;}
#top_nav ul li.sub-open{height:auto;}
}